Çip Açıklarından Korunmak İçin iPhone’unuzu Bir An Önce Güncelleştirmeniz Gerekiyor

Apple, çip güvenlik açığının düzeltilebilmesi amacıyla iPhone 5S ve sonraki modelleri için iOS 11.2.2 güncelleştirmesini kullanıcılara sundu. Apple yetkilileri, herhangi bir siber güvenlik problemi yaşamamak için bu güncelleştirmenin bir an önce yapılması konusunda kullanıcıları uyarıyor.

Apple, Meltdown ve Spectre açıkları üzerindeki çalışmalarını bir haftadır sürdürüyor. Geçtiğimiz hafta Meltdown açığı için bir güncelleştirme sunulmuştu. Şirket şimdi de Spectre açığının giderilebilmesi amacıyla iPhone ve iPad cihazlar için güvenlik yaması çıkardı.

Geçtiğimiz hafta sunulan güncelleştirmeyi yapmış olsanız bile cihazınızı saldırganlara karşı koruyabilmek için Apple tarafından sunulan son güncelleştirmeyi cihazınıza yüklemeniz gerekiyor.

Uygun cihazlara sahip kullanıcılar güncellemelerini telefon ayarlarından ‘Genel’ kısmına geldikten sonra ‘Yazılım Güncelleme’ sekmesi altında bulabilirler. En yeni Apple güncellemesi olan iOS 11.2.2, iPhone 5S ve üst sürümleri ile iPad Air ve üst sürümleri için kullanılabilir durumda.

Güvenlik açıkları, bir siber saldırganın kişisel cihazlardaki bilgisayar çip belleğinde depolanan bilgileri çalmasına izin verebilir. Dünya üzerindeki bütün modern bilgisayarlar ve akıllı telefonları sayısız güvenlik açığıyla karşı karşıya bırakan bu tehdit konusunda oldukça dikkatli olunması gerekiyor.

Kaynak: CNBC

Görsel: PC Professionale

Derya Öztürk

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir